html,
body {
	min-width: 1250px;
	height: 100%;
}

#home {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.main {
	flex: 1
}

#c_top_wr .crm-icon {
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(../images/home.png) no-repeat left bottom;
	background-size: 100% 100%;
	letter-spacing: normal;
}

#c_top_wr .crm a {
	display: inline;
	background: url(../images/crm-arr-icon.png) no-repeat 15px center;
	padding-left: 30px;
	font-size: 14px;
	color: #929292;
	letter-spacing: normal;
	font-weight: bold;
	line-height: 74px;
}

.ban {
	width: 100%;
	height: 288px;
	padding-top: 100px;
}

#c_top_wr {
	width: 100%;
	margin: 0 auto;
	/*display: flex;*/
	padding-top: 15px;
	/*align-items: center;
	height: 89px;*/
}

#c_top_wr .sub_nav a {
	border-bottom: 4px solid #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 70px;
	letter-spacing: normal;
	color: #726f6b;
	margin-left: 30px;
	font-weight: bold;
}

#c_top_wr .sub_nav a:hover {
	border-bottom-color: #e50012;
}

hr {
	width: 100%;
	border-top: 1px solid #ddd;
	margin-top: 0;
	margin-bottom: 45px;
}

.main>div {
	padding-top: 20px;
}

/*.synopsis-left {
	padding-top: 40px;
}*/


.synopsis-left img {
	width: 100%;
}

.synopsis-right {
	padding-left: 40px;
	padding-bottom: 5px;
}

.synopsis .h1 {
	font-weight: bold;
	font-size: 24px;
	color: #e50012;
	line-height: 24px;
	letter-spacing: 10px;
	margin-bottom: 7px;
}

.synopsis .h2 {
	font-size: 32px;
	color: #cbc9c7;
	line-height: 36px;
	margin-bottom: 25px;
	letter-spacing: -1px;
}

.synopsis-right span {
	padding-left: 36px;
}

.synopsis p {
	font-size: 16px;
	margin-bottom: 20px;
}

.site-footer {
	width: 100%;
}

/******发展历程***
			.history {
				display: flex;
				justify-content: center;
			}*/
.main>.history {
	padding-top: 0;
}

.history li {
	display: flex;
	align-items: center;
}

.history li:hover {
	background-color: #eee;
}

.history li span {
	width: 40%;
	height: 30px;
	font-size: 40px;
	line-height: 30px;
	text-align: right;
	padding-right: 7%;
	border-right: 4px solid #e50012;
}

.history li>div {
	width: 65%;
	height: 86px;
	margin-left: 3%;
	display: flex;
	align-items: center;
	font-size: 14px;
}



/********组织架构*******/
.organization {
	display: flex;
	align-items: flex-end;
}

.organization>div:first-child {
	padding: 0 45px;
}

.organization img {
	width: 100%;
	height: auto;
}

/*********企业文化****/
.culture {
	display: flex;
}

.culture>div {
	flex: 1;
	padding: 0 20px;
}

.culture .title {
	font-style: italic;
	font-weight: bold;
	color: #333;
	font-size: 18px;
	margin-bottom: 5px;
}

.culture .content {
	font-size: 16px;
	margin-bottom: 38px;
}

.culture .content:last-child {
	margin-bottom: 0;
}

.culture .imgbox {
	padding: 0 25px 0 65px;
}

.culture img {
	width: 100%;
	height: auto;
}

/******资质荣誉********/
.main>.honor {
	padding-top: 0;
}

.honor li {
	display: flex;
	align-items: center;
}

.honor li:hover {
	background-color: #eee;
}

.honor li span {
	width: 40%;
	height: 30px;
	font-size: 40px;
	line-height: 30px;
	text-align: right;
	padding-right: 7%;
	border-right: 4px solid #e50012;
}

.honor li>div {
	width: 65%;
	height: 86px;
	margin-left: 3%;
	display: flex;
	align-items: center;
	font-size: 14px;
	flex-direction: column;
	justify-content: center;
}
